.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{width:36.286911px;}
._6{width:75.029687px;}
._c{width:99.516463px;}
._8{width:107.427145px;}
._2{width:166.687380px;}
._9{width:218.540086px;}
._4{width:231.538203px;}
._b{width:240.063850px;}
._a{width:242.188274px;}
._7{width:265.473074px;}
._3{width:274.725497px;}
._d{width:310.197779px;}
._1{width:330.755171px;}
._0{width:451.987075px;}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(140,198,63);}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,46,87);}
.fs3{font-size:27.952941px;}
.fs2{font-size:29.949580px;}
.fs1{font-size:35.939496px;}
.fs0{font-size:63.892436px;}
.y2b{bottom:12.030167px;}
.y2a{bottom:31.278435px;}
.y29{bottom:44.912624px;}
.y0{bottom:51.415126px;}
.y1{bottom:123.717647px;}
.y5{bottom:126.463937px;}
.y14{bottom:555.793728px;}
.y13{bottom:575.844007px;}
.y12{bottom:604.716408px;}
.y27{bottom:760.646827px;}
.y28{bottom:790.529170px;}
.y26{bottom:809.569508px;}
.y25{bottom:829.619786px;}
.y24{bottom:843.253976px;}
.y23{bottom:863.304255px;}
.y22{bottom:883.354534px;}
.y21{bottom:903.404812px;}
.y20{bottom:923.455091px;}
.y11{bottom:938.353047px;}
.y1f{bottom:943.505370px;}
.y10{bottom:955.195281px;}
.y1e{bottom:963.555649px;}
.yf{bottom:973.641538px;}
.ye{bottom:974.443549px;}
.y1d{bottom:983.605927px;}
.yd{bottom:990.483772px;}
.yc{bottom:991.285783px;}
.y1c{bottom:997.240117px;}
.yb{bottom:1007.326006px;}
.ya{bottom:1008.128017px;}
.y1b{bottom:1017.290396px;}
.y9{bottom:1024.168240px;}
.y8{bottom:1024.970251px;}
.y1a{bottom:1037.340675px;}
.y7{bottom:1041.010474px;}
.y19{bottom:1057.390953px;}
.y6{bottom:1057.852708px;}
.y18{bottom:1077.441232px;}
.y4{bottom:1086.263355px;}
.y17{bottom:1097.491511px;}
.y3{bottom:1111.927712px;}
.y16{bottom:1117.541790px;}
.y2{bottom:1135.186035px;}
.y15{bottom:1146.414191px;}
.h8{height:21.374173px;}
.h5{height:22.522084px;}
.h7{height:22.900899px;}
.h4{height:27.026501px;}
.h3{height:48.047112px;}
.h9{height:54.536758px;}
.h6{height:1154.094047px;}
.h2{height:1156.840336px;}
.h1{height:1203.435294px;}
.h0{height:1352.860504px;}
.w4{width:408.223676px;}
.w3{width:477.196635px;}
.w2{width:477.196639px;}
.w1{width:886.910924px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:33.741176px;}
.x5{left:40.100558px;}
.x9{left:43.308602px;}
.x2{left:56.140781px;}
.x4{left:71.378992px;}
.x3{left:89.825249px;}
.x7{left:206.918877px;}
.x6{left:477.196639px;}
.x8{left:511.683118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{width:30.112569pt;}
._6{width:62.263129pt;}
._c{width:82.583397pt;}
._8{width:89.148050pt;}
._2{width:138.324953pt;}
._9{width:181.354743pt;}
._4{width:192.141187pt;}
._b{width:199.216166pt;}
._a{width:200.979111pt;}
._7{width:220.301923pt;}
._3{width:227.980015pt;}
._d{width:257.416567pt;}
._1{width:274.476048pt;}
._0{width:375.079930pt;}
.fs3{font-size:23.196653pt;}
.fs2{font-size:24.853556pt;}
.fs1{font-size:29.824268pt;}
.fs0{font-size:53.020920pt;}
.y2b{bottom:9.983193pt;}
.y2a{bottom:25.956302pt;}
.y29{bottom:37.270588pt;}
.y0{bottom:42.666667pt;}
.y1{bottom:102.666667pt;}
.y5{bottom:104.945666pt;}
.y14{bottom:461.223526pt;}
.y13{bottom:477.862181pt;}
.y12{bottom:501.821845pt;}
.y27{bottom:631.220171pt;}
.y28{bottom:656.017930pt;}
.y26{bottom:671.818490pt;}
.y25{bottom:688.457145pt;}
.y24{bottom:699.771431pt;}
.y23{bottom:716.410086pt;}
.y22{bottom:733.048741pt;}
.y21{bottom:749.687397pt;}
.y20{bottom:766.326052pt;}
.y11{bottom:778.689070pt;}
.y1f{bottom:782.964707pt;}
.y10{bottom:792.665540pt;}
.y1e{bottom:799.603363pt;}
.yf{bottom:807.973103pt;}
.ye{bottom:808.638649pt;}
.y1d{bottom:816.242018pt;}
.yd{bottom:821.949573pt;}
.yc{bottom:822.615120pt;}
.y1c{bottom:827.556304pt;}
.yb{bottom:835.926044pt;}
.ya{bottom:836.591590pt;}
.y1b{bottom:844.194959pt;}
.y9{bottom:849.902514pt;}
.y8{bottom:850.568061pt;}
.y1a{bottom:860.833614pt;}
.y7{bottom:863.878985pt;}
.y19{bottom:877.472270pt;}
.y6{bottom:877.855455pt;}
.y18{bottom:894.110925pt;}
.y4{bottom:901.431933pt;}
.y17{bottom:910.749580pt;}
.y3{bottom:922.729412pt;}
.y16{bottom:927.388236pt;}
.y2{bottom:942.030252pt;}
.y15{bottom:951.347899pt;}
.h8{height:17.737284pt;}
.h5{height:18.689874pt;}
.h7{height:19.004233pt;}
.h4{height:22.427849pt;}
.h3{height:39.871732pt;}
.h9{height:45.257143pt;}
.h6{height:957.721001pt;}
.h2{height:960.000000pt;}
.h1{height:998.666667pt;}
.h0{height:1122.666667pt;}
.w4{width:338.763023pt;}
.w3{width:395.999997pt;}
.w2{width:396.000000pt;}
.w1{width:736.000000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:28.000000pt;}
.x5{left:33.277311pt;}
.x9{left:35.939496pt;}
.x2{left:46.588235pt;}
.x4{left:59.233613pt;}
.x3{left:74.541176pt;}
.x7{left:171.710923pt;}
.x6{left:396.000000pt;}
.x8{left:424.618487pt;}
}
